uuid: eb0f03de-9801-4df6-acbb-b6dc97b91265
langcode: en
status: true
dependencies:
  config:
    - node.type.news
id: node.news.promote
field_name: promote
entity_type: node
bundle: news
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
